summaryrefslogtreecommitdiffstats
path: root/mcp/scripts/salt.sh
diff options
context:
space:
mode:
authorAlexandru Avadanii <Alexandru.Avadanii@enea.com>2017-10-16 13:46:54 +0000
committerGerrit Code Review <gerrit@opnfv.org>2017-10-16 13:46:54 +0000
commit75c2a7ac915d649db579337ebf2ca96a0f051ab2 (patch)
treef81310c9170f40cda822ec02730a9c323d0b806c /mcp/scripts/salt.sh
parent0224929b3a87d0e0ec011311c46872e6142497cf (diff)
parent044f49fd195526d8c00967fb9a0b6b1ab0a36c14 (diff)
Merge "[ovs/dpdk] Return true on linux.network state"
Diffstat (limited to 'mcp/scripts/salt.sh')
-rwxr-xr-xmcp/scripts/salt.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/mcp/scripts/salt.sh b/mcp/scripts/salt.sh
index 3bb17f0cd..e5cc3e8c5 100755
--- a/mcp/scripts/salt.sh
+++ b/mcp/scripts/salt.sh
@@ -64,7 +64,7 @@ ssh ${SSH_OPTS} "${SSH_SALT}" bash -s -e << SALT_INSTALL_END
salt '*' state.apply salt | grep -Fq 'No response' && salt '*' state.apply salt
salt -C 'I@salt:master' state.sls linux
- salt -C '* and not cfg01*' state.sls linux
+ salt -C '* and not cfg01*' state.sls linux || true
salt -C '* and not cfg01*' pkg.upgrade refresh=False
salt '*' state.sls ntp